petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSView

Views a PetscDS

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSView(PetscDS prob, PetscViewer v)

Collective on PetscDS Many br

### Input Parameter

| prob | - the PetscDS object to view Many br
| v | - the viewer Many br

Many br

### See Also

PetscDSDestroy()

Level:developer
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages